Subject: Re: Slightly off-topic memory question
From: [email-masked]
To: [email-masked]
Date: Fri, 11 Aug 95 19:14:52 PDT

David Warner writes:>
>On Thu, 10 Aug 1995 [email-masked] wrote:
>
>>       Far be it from me to prevent people from getting 32 megs, as they
>>       all should, but NT ran fine running LW on my P90-16m for 3 months.
>
>But what sort of things were you able to do with that kind of configuration?
>It doesn't sound like you would have much room for objects and image maps
>and stuff...did you just allocate a bunch of virtual memory and work from
>that?

	I'm no Amblin' or Foundation, but I just did my normal, flying logo
	type work, no problems.  There was some paging, but it was still
	a lot faster than my 32mhz '040.

	YMMV.

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |                                  *
***********************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]